<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		NewEntryFileUpload.php
 * @brief		新規登録記事画像アップロード
 * @date		2007.02.02
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/NewEntryFileUpload.class.php");

$page = ($auth->isLogin()) ?
	new NewEntryFileUpload():
	new Login();
$page->render();
